Subject: RE: Transmission Service Agreements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 08:58:13 -0800 (PST)

-----Original Message-----
From: 	Robinson, Mitch  
Sent:	Monday, January 07, 2002 6:04 PM
To:	Llodra, John; Furrow, Dale; Curry, Mike; Abler, Bill; Rorschach, Reagan; Donovan, Terry W.; Valderrama, Larry
Cc:	Baughman Jr., Don; Rust, Bill; Snow, Dina; Coulter, Kayne
Subject:	Transmission Service Agreements

I've incorporated Don Baughman's info into the Master Transmission Agreement (attached).  We need two commercial names beside each transmission contact to ensure that each agreement is put in place. I've listed a name beside each of the Tier 1 for the SE and MW.

John and Mike, I suggest you do the same for the NE and ERCOT.  I've listed what I believe are Tier 1 trans companies for these regions, but I suggest you review and also update which are Tier 2 and 3.  I plan on having this finalized tomorrow (Tuesday) morning.

Additionally, I suggest an hourly person be the lead commercial person.  Don, please take the lead with Bill Rust in putting an hourly name for the commercial lead on each.

And finally, Reagan, Bill, Larry, and Terry, please update those trans providers in the MW and SE that I did not list as Tier 1 by indicating them as Tier 2 and 3.

Thanks,

Mitch

 << File: NETCOTransmission-2.XLS >>